{
  "private": true,
  "scripts": {
    "build": "turbo build",
    "dev": "turbo dev",
    "lint": "turbo lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\""
  },
  "devDependencies": {
    "eslint": "^8.57.0",
    "prettier": "^3.2.5",
    "turbo": "latest"
  },
  "packageManager": "bun@1.1.7",
  "workspaces": [
    "apps/*",
    "shares/*"
  ],
  "dependencies": {
    "@vitejs/plugin-vue": "^5.0.4"
  }
}
